Harvest

Expand all | Collapse all

Allfusion Harvest CM Workbench 7.1.89

Jump to Best Answer
  • 1.  Allfusion Harvest CM Workbench 7.1.89

    Posted 02-22-2019 10:48 AM

    Hello,

    When i try to run Allfusion Harvest CM Workbench 7.1.89, or some internal function, i got this following error

     

    Can you please give me minium requierement for this application

     



  • 2.  Re: Allfusion Harvest CM Workbench 7.1.89
    Best Answer

    Posted 02-22-2019 01:40 PM

    The compatibility matrix for AllFusion Harvest versions 5.x and 7.x is here:  CA Software Change Manager Compatibility Matrix r 5 x 7 x - CA Technologies 

    You'll notice on the Windows side, the operating systems that were tested and certified are Vista, XP, 2000 and 2003.  If you are on a newer platform, you might try running in Windows XP compatibility mode or Windows 2003 compatibility mode.

     

    It might also be time to think about upgrading to the latest release. Harvest has evolved in many aspects from the version you are in now!

    As an example ,Harvest workbench is now Eclipse based .There are many new features introduced in Harvest spanning multiple releases.Work areas ,Support for large files[>2 GB], Admin bulk update, package approval from a mobile interface, Reports[BIRT] reports ,Cross project merge visualization interface to name few of them and even harvest is now enabled on Cloud[Supports AWS and Azure].

    • To get a preview of new features, we request you to review the whole set of new features from the latest release CA Harvest SCM V 13.0.3 from here
    • Release-wise feature comparison can be viewed from here  for the past three releases.

    While we do understand that there could have been changing needs of your developers and at organization level ,we request you to review the above content once. 

     

    Let me know if you would like more information.

     

    Thanks

    Melinda Skelton

    Harvest SCM Support Team